<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/iex/ttiex1510m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Delivery Orders (ttiex1510m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">This session lists the delivery orders for <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> software, which you can define or modify in the <Link href="/baanerp/tt/iex/ttiex1100m000" role="session">Delivery Orders (ttiex1100m000)</Link> session.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>To maintain order lines, choose Delivery Order Lines on the <GUIRef href="" role="menu">Specific</GUIRef> menu. The <GUIRef href="/baanerp/tt/iex/ttiex1101s000" role="session">Delivery Order Lines (ttiex1101s000)</GUIRef> session is started. In this session you can specify what will be delivered:</ListIntro>
				<ListItem><Link href="/baanerp/tt/glossary/glossary#100008" role="glossary">Commercial functions</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">Sessions</Link>
				</ListItem>
				<ListItem>All components in a package <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link>
				</ListItem>
			</List>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttiex100.orno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Order</Title>
			</Header>
			<FuncDesc>The order number identifies a software delivery order for a certain customer.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttiex100.cuno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customer</Title>
			</Header>
			<FuncDesc>The customer for whom the delivery order is defined.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttiex100.ddat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Delivery Date</Title>
			</Header>
			<FuncDesc>The date on which the software is delivered.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttiex100.idat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Installation Date</Title>
			</Header>
			<FuncDesc>The date on which the software is installed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttiex100.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Status</Title>
			</Header>
			<FuncDesc>The process status of the order.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttiex100.cmac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Machine</Title>
			</Header>
			<FuncDesc>The machine for which the delivered tools must be ported.</FuncDesc>
			<DefaultValue><SectionTitle>
                                    Default value
                                 </SectionTitle>
				<Paragraph class="Default">The machine defined for the customer in the <GUIRef href="/baanerp/tt/iex/ttiex0150s000" role="session">Customers (ttiex0150s000)</GUIRef> session.</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="ttiex100.smap"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Start up Menu Application</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000019" role="glossary">start up menu</Link> of the application software that must be delivered.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttiex100.smtt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Start up Menu TRITON Tools</Title>
			</Header>
			<FuncDesc>The start menu for <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
